.portlet-search-results{
	margin-top: -10px;
}

.portlet-search-results .portlet-header {
	display:none;
}

.taglib-page-iterator div.search-results{
   	display:none;
}

.lfr-pagination-buttons.pagination{
    display:none;
}	

.portlet-search-results h2.portlet-title-text{
	display:none;
}

.lfr-pagination-buttons pagination{
    display:none;
}
